Subject: Ticket Assigned - pre order
From: Max <[email-masked]>
To: [email-masked]
Date: Sun, 28 Feb 2021 06:54:22 +0000

Hi Saeedurrahman Choudhary,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  pre order User                    Hi           10:43 AM, 28th Feb                     User                    I am new join in max           10:43 AM, 28th Feb                     User                    Sir have any free promo codes or promo balance available for New customer from max I used my 1st order           10:44 AM, 28th Feb                     User                    [email-masked]           10:44 AM, 28th Feb                   Saeedurrahman                   Hi, Thank you for contacting us. I m Saeed, I will be happy to help you           10:46 AM, 28th Feb                   Saeedurrahman                   MM717           10:49 AM, 28th Feb                   Saeedurrahman                   use this promo code and get 20 % discount           10:50 AM, 28th Feb                   Saeedurrahman                   It was a pleasure to assist you. Thank you f
 or shopping with us.  Have a wonderful day.           10:54 AM, 28th Feb                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2164379